<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/md_grey_100"
    android:orientation="vertical">
    <LinearLayout
        style="@style/FromLinearLayoutItem"
        android:orientation="horizontal"
        >
        <EditText
            android:id="@+id/et_order_no"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@null"
            android:hint="@string/hint_scan_or_edit_pick_no"
            android:imeOptions="actionDone"
            android:paddingRight="5dp"
            android:singleLine="true"
            android:textSize="@dimen/t14" />
        <ImageButton
            android:id="@+id/search_clear"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="3dp"
            android:background="@android:color/transparent"
            android:padding="6dp"
            android:src="@drawable/ic_clear"
            android:visibility="invisible"
            android:textSize="@dimen/sp_14" />
        <include layout="@layout/item_image_code" />
    </LinearLayout>
    <LinearLayout
        style="@style/FromLinearLayoutItem"
        android:background="@null"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/tv_hint"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="1、【出库拣货】仅支持非自提业务拣货操作
2、已进行【出库拣货】操作不可再使用【批量拣货】功能拣货  这个是放在单个拣货那里的 "
            android:gravity="center_vertical"
            android:textColor="@color/md_red_500"
            android:textSize="@dimen/t14" />

    </LinearLayout>
    <include layout="@layout/item_float_image" />
</LinearLayout>